@charset "utf-8";
/* CSS Document */
/*引入字体*/
@font-face{font-family: BlissPro-Light; src: url('../fonts/BlissPro-Light.otf?v=070');}
@font-face{font-family: BlissPro-Medium; src: url('../fonts/BlissPro-Medium.otf?v=070');}
@font-face{font-family: BlissPro-Regular; src: url('../fonts/BlissPro-Regular.otf?v=070');}
@font-face{font-family: MinionPro-Regular; src: url('../fonts/MinionPro-Regular.otf?v=070');}
@font-face {
    font-family: "SourceHanSansCN-Bold";
    src: url("../fonts/build/SourceHanSansCN-Bold.eot?v=070"); /* IE9 */
    src: url("../fonts/build/SourceHanSansCN-Bold.eot?v=070#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/build/SourceHanSansCN-Bold.woff?v=070") format("woff"), /* chrome, firefox */
    url("../fonts/build/SourceHanSansCN-Bold.ttf?v=070") format("truetype"), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url("../fonts/build/SourceHanSansCN-Bold.svg?v=070#SourceHanSansCN-Bold") format("svg"); /* iOS 4.1- */
}
@font-face {
    font-family: "SourceHanSansCN-Light";
    src: url("../fonts/build/SourceHanSansCN-Light.eot?v=070"); /* IE9 */
    src: url("../fonts/build/SourceHanSansCN-Light.eot?v=070#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/build/SourceHanSansCN-Light.woff?v=070") format("woff"), /* chrome, firefox */
    url("../fonts/build/SourceHanSansCN-Light.ttf?v=070") format("truetype"), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url("../fonts/build/SourceHanSansCN-Light.svg?v=070#SourceHanSansCN-Light") format("svg"); /* iOS 4.1- */
}
@font-face {
    font-family: "SourceHanSansCN-Medium";
    src: url("../fonts/build/SourceHanSansCN-Medium.eot?v=070"); /* IE9 */
    src: url("../fonts/build/SourceHanSansCN-Medium.eot?v=070#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/build/SourceHanSansCN-Medium.woff?v=070") format("woff"), /* chrome, firefox */
    url("../fonts/build/SourceHanSansCN-Medium.ttf?v=070") format("truetype"), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url("../fonts/build/SourceHanSansCN-Medium.svg?v=070#SourceHanSansCN-Medium") format("svg"); /* iOS 4.1- */
}
@font-face {
    font-family: "SourceHanSansCN-Regular";
    src: url("../fonts/build/SourceHanSansCN-Regular.eot?v=070"); /* IE9 */
    src: url("../fonts/build/SourceHanSansCN-Regular.eot?v=070#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/build/SourceHanSansCN-Regular.woff?v=070") format("woff"), /* chrome, firefox */
    url("../fonts/build/SourceHanSansCN-Regular.ttf?v=070") format("truetype"), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url("../fonts/build/SourceHanSansCN-Regular.svg?v=070#SourceHanSansCN-Regular") format("svg"); /* iOS 4.1- */
}

* {
	margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
    font-family: SourceHanSansCN-Regular;
}
html, body {
    font-size: 14px; color: #56565A;
}
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
ul,li {
	list-style: none;
}
a, select, input, textarea {
	outline: none;
	text-decoration: none
}
img {
	border: 0;vertical-align: baseline;
}
a, div, header, span, footer {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent
}
a:link, a:visited, a:active {
	color: #5F5F5F;
}
a:hover {
	color: #3F1382;
}
/*清除浮动*/
.clearfix:after {
	display: block;content: "";clear: both;visibility: hidden;height: 0;
}
.clearfix {
	zoom: 1;
}
.hidden {
	display: none;
}
/*清除select样式*/
.sel-normal {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: none;
	border: none
}
/*----------字体规范------------*/
.f-38 {
	font-size: 38px; font-family: SourceHanSansCN-Bold;
}
.f-34 {
	font-size: 34px; font-family: SourceHanSansCN-Bold;
}
.f-32 {
	font-size: 32px; font-family: SourceHanSansCN-Bold;
}
.f-28 {
	font-size: 28px!important;
}
.f-24 {
	font-size: 24px!important;
}
.f-20 {
	font-size: 20px!important;
}
.f-18 {
	font-size: 18px!important;
}
.f-16 {
	font-size: 16px!important;
}
.f-14 {
	font-size: 14px!important;
}
.f-bold {
	font-weight: bold!important;
}
.fw-500 {
	font-weight: 500!important;
}
.fw-600 {
	font-weight: 600!important;
}
.ff-light {
	font-family: SourceHanSansCN-Light!important;
}
.ff-regular {
	font-family: SourceHanSansCN-Regular!important;
}
.ff-medium {
	font-family: SourceHanSansCN-Medium!important;
}
.ff-bold {
	font-family: SourceHanSansCN-Bold!important;
}
.lsp-1 {
	letter-spacing: 1px;
}
.btn{
	display: inline-block;
	position: relative;
	line-height: 44px; 
	padding: 0 35px 0 30px; 
	border-radius: 22px; 
	font-size: 14px;
	font-family:SourceHanSansCN-Medium;
	font-weight:500;
}
.btn-orange {
    background-color: #fec92e; color: #3F1382!important;
}
.btn-white{
    background-color: #fff; color: #3F1382!important;
}
.btn-purple{
    background-color: #3f1382; color: #fff!important;
}
.icon-gengduo {
	transition: all .2s ease-in-out;
	position: absolute;
	right:22px;
}
a:hover .icon-gengduo {
	right:17px;
}
.relative{
    position: relative;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	/* IE10+ styles fix */
	.btn {
		height:44px;
		line-height: 50px;
		padding: 0 40px 0 30px;
	}
	.btn .icon-gengduo {
		top: -2px;
	}
}
/*颜色规范*/
.color-red {
	color: #e3393c!important
}
.color-white {
	color: #ffffff!important
}
.color-gray {
	color: #848689!important;
}
.color-orange {
	color: #ff9e31!important;
}
.color-black {
	color: #191A18!important;
}
.color-5f {
	color: #5F5F5F!important;
}
.bg-white {
	background-color: #fff!important;
}
.bg-gray {
	background-color: #f6f6f6!important;
}
.bg-gray-e7 {
    background-color: #e7e7e7!important;
}
.bg-orange {
    background-color: #fec92e!important;
}
/*间距*/
.pd-side-15 {
	padding: 0 15px;
}
.mg-btm-10{
	margin-bottom: 10px!important;
}
.mg-btm-20{
    margin-bottom: 20px!important;
}
.mg-btm-40{
    margin-bottom: 40px!important;
}
.mg-btm-30{
	margin-bottom: 30px!important;
}
.mg-btm-60{
    margin-bottom: 60px!important;
}
.mg-btm-70{
    margin-bottom: 70px!important;
}
.mg-btm-80{
    margin-bottom: 80px!important;
}
.mg-btm-90{
    margin-bottom: 90px!important;
}
/*placeholder顏色*/
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #d5d5d5!important;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
	color: #d5d5d5!important;
}

/*隐藏滚动条*/
/*::-webkit-scrollbar {*/
	/*width: 0;*/
	/*height: 0*/
/*}*/
/*去边线*/
input:focus, textarea:focus {
	outline: none;
}
/*去底色*/
input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0 1000px white inset !important;
}
/*清除默认按钮样式*/
input[type="button"],
input[type="submit"],
input[type="reset"] {
	-webkit-appearance: none;
}
/*去高光*/
input:focus {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-user-modify: read-write-plaintext-only;
}
textarea {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-user-modify: read-write-plaintext-only;
}
.textarea-normal {
	width: 100%;
	padding: 0.133333rem;
	border: 1px solid #555;
}
.title-nowrap {
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
/*对齐*/
.text-right {
	text-align: right;
}
.text-left {
	text-align: left;
}
.text-center {
	text-align: center;
}
.valign-top {
	vertical-align: top!important;
}
.pull-right {
	float: right;
}
.pull-left {
	float: left;
}
/*块化删格*/
.container {
	margin-right: auto; margin-left: auto; width: 1080px;
}
.container-fluid {
	margin-right: auto; margin-left: auto;
}
.row {
	display: block; zoom: 1
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
	position: relative; min-height: 1px; float: left;
}
.col-md-12 {
	width: 100%;
}
.col-md-11 {
	width: 91.66666667%;
}
.col-md-10 {
	width: 83.33333333%;
}
.col-md-9 {
	width: 75%;
}
.col-md-8 {
	width: 66.66666667%;
}
.col-md-7 {
	width: 58.33333333%;
}
.col-md-6 {
	width: 50%;
}
.col-md-5 {
	width: 41.66666667%;
}
.col-md-4 {
	width: 33.33333333%;
}
.col-md-3 {
	width: 25%;
}
.col-md-2 {
	width: 16.66666667%;
}
.col-md-1 {
	width: 8.33333333%;
}

/*table盒模型*/
.flex-tab {
	display: table; position: relative; width: 100%; table-layout: fixed;
}
.flex-tab-cell {
	display: table-cell; vertical-align: middle; position: relative;
}